body {
	background: url(//dn.33kupona.ru/action/description/163/back.jpg) repeat;
}
.clientHead {
	margin: 0 -30px;
	background: url(//dn.33kupona.ru/action/description/163/head.jpg) 0 0 no-repeat;
	height: 130px;
}
.commonPhoto {
	margin: 0 -30px;
	background: url(//dn.33kupona.ru/action/description/3008/mainPhoto.jpg) 0 100% no-repeat;
	padding: 0 0 40px 90px;
}
.commonPhoto div {
	padding: 0 0 20px;
	font: normal 16px/20px Verdana, Geneva, sans-serif;
}
.commonPhoto b {
	display: block; 
	color: #c7227f;
}
.textInfo {
	background: url(//dn.33kupona.ru/action/description/1/photo_2.jpg) 50% 0 no-repeat;
	padding: 40px 30px 20px 55px;
	font: normal 16px/20px Verdana, Geneva, sans-serif;
}